<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b2dd6bcb411dd18ba6fa864fbde4ec50/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b2dd6bcb411dd18ba6fa864fbde4ec50/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity/1.0.0/28eb83e6a29ac3fbb87aa632cfa0e644a313f491/activity-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>